apiVersion: v1
kind: Service
metadata:
  name: frontend-service
spec:
  type: LoadBalancer
  selector:
    app: front-end
  ports:
    - protocol: TCP
      port: 4500
      targetPort: 4500
      nodePort: 30000
